Subject: newsgroup selection

From: Mike Lipscomb <[email-masked]>
Date: Fri, 5 May 1995 14:08:01 -0400

Pine 3.92 wish list idea:

allow the selection of multiple newsgroups in the "add/subscribe" 
newsgroups feature.  I realize Pine prompts if you "really" want to 
subscribe to "x.y.z" newsgroup.  this would help since the newsgroup 
lookup is often time-sonsuming.  the addition of multiple groups takes a 
little more time than it ought to.

the first generation of idiot programmer(s) (not the Pine team mind you)
who first placed in their code the idea of "do you REALLY want to do this"
should be shot and forced to read LOGO.  of course I wanted to "do 
this".  why do you think I pressed the key! 

just my $02/100 worth...

-Mike-